Hi - I have a XP Pro SP2 PC running netware client 4.91 with no service
pack, that gets a error when trying to view/update the surfcontrol access
control rules. This PC is new but originally had 4.91 SP1 on it, we
downgraded the NW client when other XP Pro SP2 machines didn't have the
error but were running NW client 4.91. We have also tried upgrading to 4.91
SP2 but still no joy. W2k and NT PC's are fine. This is piculiar to this one
PC.

Actual msg is:

'Retstrict' - 'unable to validate one of the vendors
identified in this rule [3]. The contents of this rule cannot be updated
or viewed until the control information is corrected on the server.'

Any ideas?
Stuart